@media(min-width:768px){
	.sosyal-medya {
		float:right
	}
	
	

}

@media(max-width:767px){
	.navbar-nav li {
    float: left;
    display: block;
    clear: both;
	}
	.kategoriler-genel {
		margin-left:0px;
		margin-right:0px
	}
	.sosyal-medya-paylasımlari {
		margin-left:15px
	}
	[data-easyshare] [data-easyshare-button] {
   
    font-size: 9px !important;
   -webkit-transition: all ease .4s;
		-ms-transition: all ease .4s;
		-moz-transition: all ease .4s;
		transition: all ease .4s;
	}
	.navbar-for-mobile {
		background:#483b35
	}
	.mobile-menu-logo {
		width:40%;
		position: relative;
		right: 0;
		top: -38%;
	}
	
}

@media(min-width:1200px){
	.content-icerik {
	
	width:1170px
}
}
@media(min-width:768px) and (max-width:991px){
	.navbar-menu-listesi li a {
		font-size:15px
	}
	.content-baslik {
		font-size:15px;
		 -webkit-transition: all ease .4s;
		-ms-transition: all ease .4s;
		-moz-transition: all ease .4s;
		transition: all ease .4s;
	}
}